<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.fsinf.at/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.fsinf.at/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.fsinf.at/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T02:57:44Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Wiki</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://wiki.fsinf.at/index.php?title=MediaWiki:Common.css&amp;diff=1392&amp;oldid=prev</id>
		<title>Someone am 7. Dezember 2023 um 08:58 Uhr</title>
		<link rel="alternate" type="text/html" href="https://wiki.fsinf.at/index.php?title=MediaWiki:Common.css&amp;diff=1392&amp;oldid=prev"/>
		<updated>2023-12-07T08:58:08Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.logo-preview {&lt;br /&gt;
    border-radius: 50%;&lt;br /&gt;
    border: 1px solid #ccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS-Klassen für Vorlage:Box */&lt;br /&gt;
.box {&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
    border: 1px solid #0003;&lt;br /&gt;
    margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS-Klassen für Vorlage:Querylink */&lt;br /&gt;
.querylink-new a {&lt;br /&gt;
        color: #ba0000 !important;&lt;br /&gt;
}&lt;br /&gt;
.querylink-exists a {&lt;br /&gt;
        background: none !important;&lt;br /&gt;
        padding: 0 !important;&lt;br /&gt;
        color: #002bb8 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Klassen für Tabellen */&lt;br /&gt;
table.col-1-center td:nth-child(1) { text-align: center; }&lt;br /&gt;
table.col-2-center td:nth-child(2) { text-align: center; }&lt;br /&gt;
table.col-3-center td:nth-child(3) { text-align: center; }&lt;br /&gt;
table.col-4-center td:nth-child(4) { text-align: center; }&lt;br /&gt;
table.col-5-center td:nth-child(5) { text-align: center; }&lt;br /&gt;
table.col-6-center td:nth-child(6) { text-align: center; }&lt;br /&gt;
table.col-7-center td:nth-child(7) { text-align: center; }&lt;br /&gt;
table.col-8-center td:nth-child(8) { text-align: center; }&lt;br /&gt;
table.col-9-center td:nth-child(9) { text-align: center; }&lt;/div&gt;</summary>
		<author><name>Someone</name></author>
	</entry>
</feed>